Bug 1315810 - postgresql plugin default configuration
postgresql plugin default configuration
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: munin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: d. johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 11:24 EST by Jozef Mlich
Modified: 2016-04-03 15:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: munin-2.0.25-11.fc24 munin-2.0.25-11.fc23 munin-2.0.25-11.fc22 munin-2.0.25-11.el7 munin-2.0.25-11.el6 munin-2.0.25-11.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:05:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
default configuration and related changes in spec file (2.29 KB, application/mbox)
2016-03-08 11:24 EST, Jozef Mlich
no flags Details
postgresql default config patch (2.15 KB, patch)
2016-03-08 11:35 EST, Jozef Mlich
no flags Details | Diff
postgresql default config patch (2.15 KB, patch)
2016-03-08 11:37 EST, Jozef Mlich
no flags Details | Diff

  None (edit)
Description Jozef Mlich 2016-03-08 11:24:20 EST
Created attachment 1134244 [details]
default configuration and related changes in spec file

I would like to see configration file for postgresql plugin. 
it should contain:
- default settings
- link to documentation 

I have prepared an patch for that. See attachment.
Comment 1 Jozef Mlich 2016-03-08 11:35 EST
Created attachment 1134248 [details]
postgresql default config patch

I made a typo in previous patch. Sorry for that
Comment 2 Jozef Mlich 2016-03-08 11:37 EST
Created attachment 1134249 [details]
postgresql default config patch

I made a typo in previous patch. Sorry for that.
Comment 3 d. johnson 2016-03-10 22:38:20 EST
This patch adds munin-2.0.25-postgresql-config .. but does not provide the patch?
Comment 4 d. johnson 2016-03-10 22:39:53 EST
You are adding:
+install -m 0644 %{SOURCE26} %{buildroot}/etc/munin/plugin-conf.d/postgres

But the file for source26 is missing.
Comment 5 Fedora Update System 2016-03-11 01:42:25 EST
munin-2.0.25-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0deb9d79b7
Comment 6 Fedora Update System 2016-03-11 01:42:58 EST
munin-2.0.25-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12c0a2ffd9
Comment 7 Fedora Update System 2016-03-11 01:43:29 EST
munin-2.0.25-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6586eecbb0
Comment 8 Fedora Update System 2016-03-11 01:44:02 EST
munin-2.0.25-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d682ef1123
Comment 9 Fedora Update System 2016-03-11 01:44:29 EST
munin-2.0.25-10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4564ebb06
Comment 10 Fedora Update System 2016-03-11 01:44:53 EST
munin-2.0.25-10.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35a61415af
Comment 11 Jozef Mlich 2016-03-11 02:40:58 EST
I guess you found a source26 in patch, because builds contains it. Thanks. Karma++
Comment 12 Fedora Update System 2016-03-11 14:26:46 EST
munin-2.0.25-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0deb9d79b7
Comment 13 Fedora Update System 2016-03-12 10:48:15 EST
munin-2.0.25-10.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35a61415af
Comment 14 Fedora Update System 2016-03-12 10:49:40 EST
munin-2.0.25-10.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f4564ebb06
Comment 15 Fedora Update System 2016-03-12 11:53:39 EST
munin-2.0.25-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6586eecbb0
Comment 16 Fedora Update System 2016-03-12 12:25:27 EST
munin-2.0.25-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12c0a2ffd9
Comment 17 Fedora Update System 2016-03-12 15:50:32 EST
munin-2.0.25-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d682ef1123
Comment 18 Fedora Update System 2016-03-15 21:39:03 EDT
munin-2.0.25-11.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2cb381df2e
Comment 19 Fedora Update System 2016-03-15 21:40:03 EDT
munin-2.0.25-11.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7461361430
Comment 20 Fedora Update System 2016-03-15 21:40:44 EDT
munin-2.0.25-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a2521ca09
Comment 21 Fedora Update System 2016-03-15 21:41:16 EDT
munin-2.0.25-11.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-41976a321c
Comment 22 Fedora Update System 2016-03-15 21:41:56 EDT
munin-2.0.25-11.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b515c26e35
Comment 23 Fedora Update System 2016-03-15 21:42:28 EDT
munin-2.0.25-11.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cdbc3807c
Comment 24 Fedora Update System 2016-03-18 11:00:01 EDT
munin-2.0.25-11.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7cdbc3807c
Comment 25 Fedora Update System 2016-03-18 18:49:49 EDT
munin-2.0.25-11.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7461361430
Comment 26 Fedora Update System 2016-03-18 18:52:02 EDT
munin-2.0.25-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a2521ca09
Comment 27 Fedora Update System 2016-03-18 19:56:28 EDT
munin-2.0.25-11.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-41976a321c
Comment 28 Fedora Update System 2016-03-18 21:27:08 EDT
munin-2.0.25-11.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b515c26e35
Comment 29 Fedora Update System 2016-03-18 22:18:25 EDT
munin-2.0.25-11.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2cb381df2e
Comment 30 Fedora Update System 2016-03-26 14:04:42 EDT
munin-2.0.25-11.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2016-03-26 15:49:49 EDT
munin-2.0.25-11.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 32 Fedora Update System 2016-03-26 16:20:48 EDT
munin-2.0.25-11.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 33 Fedora Update System 2016-04-02 15:25:36 EDT
munin-2.0.25-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2016-04-02 16:34:14 EDT
munin-2.0.25-11.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2016-04-03 15:51:22 EDT
munin-2.0.25-11.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.